html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Helvetica, sans-serif;
}
body {
	background-color: #0e0e0e;
}
html {
	font-size: 12px;
	line-height: 1.666em;
}

/* center all content */
body {
	text-align: center;
}

.global {
	margin: 0 auto;
	text-align:left;
	width: 960px;
	height: 100%;
	background-image:url(imgs/bg_global.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
padding-bottom: 1px;
}
/* for cool browsers */
html>body .global {
	height:auto;
	min-height:100%;
}


/* general definitions */
a, h1, h2, h3, h4, h5, img, ul, li, ol, div, p { margin:0; padding:0 }
a, h1, h2, h3, h4, h5, img, ul, li, ol, div, p, input { font-family: Verdana, Helvetica, sans-serif;color:#333; }

a img, a:hover img, a:focus img {border:none}
a img {text-decoration:none}

a { color:#a4a4a4; text-decoration:underline; font-weight: bold; }
a:active { color:#a4a4a4; text-decoration:underline; }
a:hover { color:#a4a4a4; text-decoration:none; }

ul { list-style-type:none; padding:0px; margin:0px; }
li { padding:0px; margin:0px; }

h1 {
	font-weight: bold;
	font-size: 22px;
	line-height: 1.22em;
	color: #a4a4a4;
	margin: 0 0 21px 0;
}

h2 {
	font-weight: bold;
	font-size: 14px;
	line-height: 1.271em;
	color: #a4a4a4;
	margin: 20px 0 16px 0;
}
/*
h3 {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.375em;
	color: #a30400;
	margin: 20px 0 16px 0;
}
*/
h4 {
	font-weight: bold;
	font-size: 11px;
	line-height: 1.666em;
	color: #000;
	margin: 1px 0 10px 0;
}


p {
	padding-bottom: 20px;
}

td, th {
	vertical-align: top;
	padding: 0;
	margin: 0;
}


.bold { font-weight: bold; }

/* ***************************
*	#header
*
*/

#header {
	float: left;
	width: 100%;
	background-color: #fff;
}

#logo {
	float: left;
	padding: 20px 0 18px 11px;
}

ul.langNav {
	float: right;
	margin: 8px 9px 0 0;
	display: inline; /* IE6 */
	font-size: 10px;
	color: #a4a4a4;

}

ul.langNav li {
	float: left;
	margin-right: 15px;
	display: inline; /* IE6 */
}

.langNav li a {
	float:left;
	text-decoration: none;
	padding: 1px 0 10px 30px;
	background-image:url(imgs/sym_lang_ro.gif);
	background-repeat: no-repeat;
	background-position:0px 0px;
}

.langNav li.de a {
	background-image:url(imgs/sym_lang_de.gif);
}
.langNav li.ro a {
	background-image:url(imgs/sym_lang_ro.gif);
}

.langNav li a:hover {
	text-decoration: underline;
}

/* ***************************
*	#leftCol
*
*/

#leftCol {
	width: 229px;
	float: left;
	background-image:url(imgs/ioan_kett_foto.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px;
	padding-top: 372px;
}

/* ***************************
*	#subNav
*
*/

#subNav {
}

#subNav li {
	font-size: 12px;
}

#subNav li a {
	display: block;
	width: 198px;
	padding: 5px 0 5px 31px;
	color: #ccc;
	font-weight: bold;
	text-decoration: none;
	background-image:url(imgs/sym_subnav_slice.gif);
	background-repeat: no-repeat;
	background-position: 22px 14px;
}

#subNav li a:hover, #subNav li a.act {
	color: #fff;
	text-decoration: underline;
	background-position: 22px -116px;
}


/* ***************************
*	#mainCol
*
*/

#mainCol {
	width: 731px;
	float: left;
	background-color: #fff;
padding-bottom: 10px;
}


/* ***************************
*	#mainNav
*
*/

#mainNav {
	float: left;
	width: 673px;
	padding-left: 58px;
	margin-bottom: 40px;
background-color: #000;
}

#mainNav li {
	float: left;
	padding: 9px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #ccc;
}

#mainNav li a {
	float: left;
	padding: 0 8px 7px 8px;
	color: #ccc;
	font-weight: bold;
	text-decoration: none;
}

#mainNav li a:hover, #mainNav li a.act {
	color: #fff;
	text-decoration: underline;
}


/* ***************************
*	#mainContent
*
*/

#mainContent {
	float: left;
	padding: 0px 55px 0 61px;
}

/*-- Home --*/
.homeImage {
	margin-bottom: 20px;
}
.homeImage img {
	display: block;
	padding: 10px 14px 14px 10px;
	background-image: url(imgs/bg_home_image.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.homeZitat {
	margin-bottom: 20px;
}
.homeZitat img {
	display: block;
}


/* .lineBottom  - container mit Linie unten */
.lineBottom {
	padding-bottom: 20px;
	margin-bottom: 20px;
	background-image:url(imgs/bg_expotable_dots.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}

p.zitat {
	float: left;
	width: 120px;
	padding-right: 20px;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #a4a4a4;
}

p.autor {
	font-style: italic;
	font-weight: bold;
	color: #a4a4a4;
	padding-left: 20px;
}

/* .linkList - Linkliste */
.linkList li {
	font-size: 11px;
	color: #a4a4a4;
	padding-left: 20px;
	background-image: url(imgs/sym_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

.linkList li a {
	color: #a4a4a4;
	text-decoration: none;
}
.linkList li a:hover {
	color: #a4a4a4;
	text-decoration: underline;
}





/*-- .gallery  --*/
.gallery {

}

.thumb {
	float: left;
	margin: 0 0px 10px 0;
	background-image: url(imgs/bg_thumb_right.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0 5px 0px 0;
}

.thumb a {
	float: left;
	padding: 3px 0 5px 3px;
	background-image: url(imgs/bg_thumb_left.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.thumb a img {
	float: left;
	border: 5px solid #fff;
	margin-right: 0px;
}

.thumb a:hover img {
	border: 5px solid #f0f0f0;
}



/* ***************************
*	#footer
*
*/

#footer {
	float: left;
	width: 603px;
	margin-top: 30px;
	padding: 0 70px 0 58px;
}

/* footer navi */
#footer ul {
	float: left;

}

#footer ul li,
#footer ul li a,
#footer .toTop {
	font-size: 11px;
	font-weight: bold;
	color: #a4a4a4;
}

#footer a {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer ul li {
	float: left;
}

#footer ul li a {
	float: left;
	padding: 0 5px 0 5px;
}

#footer .toTop {
 float: right;
 padding-left: 12px;
	background-image:url(imgs/sym_totop.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

#footer #copy {
	padding-left: 5px;
	font-size: 11px;
	color: #a4a4a4;
}

/*-- fancybox --*/

#fancybox-title {
	font-family: Verdana;
	font-size: 11px;
}

.fancybox-title-inside {
	text-align: left;
}



/* .gallery2 - alternativ */

.gallery2 .galItem {
	margin-bottom: 20px;
}

/* Spalte links */
.galThumb {
	float: left;
	width: 210px;
text-align: center;
}
.galThumb img {
	display: block;
}

.gallery2 .thumb {
	margin-bottom: 0px;
}

/* Spalte rechts */
.galText {
	float: left;
	width: 400px;
	padding-top: 2px;
}

.galText table {
	font-size:11px;
	border-collapse:collapse;
}

.galText td, .galText th {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.galText table th {
	width: 120px;
	padding-right: 10px;
	font-weight: normal;
}

.galText table p {
	padding:0;
}

.galTextText {
	width: 370px;
	padding-left: 30px;
}

.galTextText p {
	padding-bottom: 10px;
}
p.galOpen  {
	font-size: 11px;
	color: #a4a4a4;
}
p.galOpen a {
	color: #a4a4a4;
	padding-left: 20px;
	background-image: url(imgs/sym_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

/* .expoTable */
.expoTable {
	width: 600px;
	margin-bottom: 30px;
	border-collapse:collapse;
}

.expoTable p {
	padding-bottom: 0px;
}

.expoTable tr {
	background-image:url(imgs/bg_expotable_dots.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}

.expoTable th {
	font-weight: normal;
	width: 108px;
	text-align: left;
}
.expoTable td {
}





.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

/* IE 7*/
*:first-child+html .clearfix { min-height: 0; }

/* IE 6*/
* html .clearfix { height: 1%; }






